<!DOCTYPE html>
<html lang="en">
      <head>
            <meta charset="UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
            <title>CV Chaliuk Y.</title>
      </head>
      <body>
            <h1>CV</h1>
            <br />
            <img src="Images/1.jpg" width="400px" alt="image logo" />
            <br />
            <h1>Chaliuk Yevhen</h1>
            <br />
            <hr />
            <p>
                  Apprentice in
                  <a href="https://beetroot.academy/" target="blank"> Beetroot Academy</a>
                  @ Front End course.
            </p>
            <br />
            <ins><h3>Education</h3></ins>
            <p>- "Hogwarts" School of Witchcraft and Wizardry</p>
            <p>Wizard-Master</p>
            <ins><h3>Work experience</h3></ins>
            <p>15 years making magic to happen, moving everything.</p>

            <hr />
            <p>...got interested ?</p>
            <p>msg to:</p>
            <a
                  href="https://www.facebook.com/profile.php?id=100009100949949"
                  target="blank"
            >
                  Chaliuk Yevhen@Facebook </a
            ><br />
            <p>
                  Check for more via click on or scan the barcode <br />
                  <a
                        href="https://www.linkedin.com/in/yevhen-chaliuk-977739124"
                        target="blank"
                  >
                        <img src="Images/2.jpg" width="300px" alt="image logo" />
                  </a>
            </p>
            <ins
                  ><h2>
                        <a href="MyCV-Ru.html" target="_blank"> Go to RU-version </a>
                  </h2></ins
            >
      </body>
</html>
